## UU colour profiles (CMYK or RGB)

The CMYK and RGB colour definitions are entirely based on
the [Uppsala university graphical profile](https://mp.uu.se/web/info/stod/kommunikation-riktlinjer/grafiskariktl)
from around 2014. They are probably outdated now.

They simply use `xcolor` commands to define a bunch of colour names.
If you want to use any of these colour names in your document, load the package in your document preamble
(choose CMYK or RGB colourspace depending on whether your document will be printed or digitally rendered).

For print:
```
\usepackage{xcolor} 
\usepackage{uuprintcolorscmyk}
```

For digital rendering:
```
\usepackage{xcolor} 
\usepackage{uuprintcolorsrgb}
```

Please note that both `uuprintcolor*` packages depend on the `xcolor` package.



## Notes and references

+ [LaTeX hack: Adding a custom .cls to your search path](http://matsguru.com/latex-hack-adding-a-custom-cls-to-your-search-path)
+ [How to have a local package override default package](https://tex.stackexchange.com/questions/8357/how-to-have-local-package-override-default-package/8359#8359)
+ [How do I add a .sty file to my MacTeX/TeXShop installation?](https://tex.stackexchange.com/questions/10252/how-do-i-add-a-sty-file-to-my-mactex-texshop-installation)
+ [Undefined control sequence error for LuaLaTeX, TeX.SE](https://tex.stackexchange.com/questions/315025/lualatex-texlive-2016-standalone-undefined-control-sequence)
+ [Avhandlingsstöd Uppsala universitet, XeLaTeX mall](https://libguides.ub.uu.se/avhandling/latex)
